
@media only screen and (max-width: 1600px) {
	body {
		--h1: 45px;
		--h2: 45px;
		--h3: 35px;
		--h4: 28px;
		--h5: 25px;
		--content-margin: calc(1 * var(--gap-m));
	}


	body.single-product .standout-main-product {
		grid-template-columns: 1fr 550px;
	}


	#colophon {
		--p: 16px;
		font-size: var(--p);
	}

	#colophon .widget-title {
		font-size: 1.4em !important;
	}

	#colophon h6 {
		font-size: var(--p);
	}
}



@media only screen and (max-width: 1280px) {
	body {
		/* Font sizes */
		--h1: 45px;
		--h2: 45px;
		--h3: 35px;
		--h4: 28px;
		--h5: 25px;
		--h6: 18px;
		--p: 16px;
		/* Gaps */
		--gap-l: 60px;
		--gap-m: 30px;
		--gap-s: 20px;
		/* Sidebar */
		--sidebar-width: 280px;
	}


	#masthead {
		--p: 14px;
		font-size: var(--p);
	}

	.top-bar {
		font-size: calc(var(--p) - 1px);
	}

	.standout-menu-container #primary-menu a {
		padding-inline: 8px;
	}


	.is-layout-constrained > .alignwide.border-bg:not(.has-bg) {
		margin-right: var(--content-margin) !important;
		margin-left: var(--content-margin) !important;
	}


	#colophon {
		--p: 14px;
	}
}



@media only screen and (max-width: 1140px) {
	.standout-columns > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
		grid-template-columns: repeat(max(calc(var(--columns) - 1), 1), minmax(0, 1fr));
	}

	.standout-columns > .standout-max-container > .standout-block-inner > .acf-innerblocks-container .standout-column-element {
		grid-column: span max(calc(var(--column-span, 1) - 1), 1);
	}

	.is-layout-constrained > .standout-basic.has-bg:not(.hero-section) > * > * > .acf-innerblocks-container {
		min-height: calc((100vw / (16/7)) - (var(--content-margin) * 2));
	}

	.full-image-section .acf-innerblocks-container img {
		min-height: calc((100vw / (16/10)) - (var(--content-margin) * 2));
	}

	
	.standout-basic .standout-hero-information-inner,
	.standout-basic .standout-hero-rowing-animation {
		width: 100%;
	}

	.standout-basic .standout-hero-information-inner {
		order: 2;
		border-top-right-radius: 0;
	}

	.standout-basic.hero-section.has-bg > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
		padding: var(--gap-l) var(--gap-l) calc(100px + var(--gap-l)) !important;
	}

	.standout-basic .standout-hero-information-inner:before,
	.standout-basic .standout-hero-information-inner:after {
		width: calc(2 * var(--border-radius-l));
		height: calc(2 * var(--border-radius-l));
		box-shadow: 0 calc(1 * var(--border-radius-l)) 0 0 #f4f4f4;
	}

	.standout-basic .standout-hero-information-inner:after {
		right: 0;
		bottom: 100%;
		left: auto;
		border-bottom-right-radius: 50%;
		border-bottom-left-radius: 0;
	}

	.standout-basic .standout-hero-rowing-animation .animation {
		width: auto;
		max-height: 100px;
	}


	.standout-woo-container ul.products.columns-1 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-2 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-3 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-4 {
		--woo-columns: 3;
	}
	.standout-woo-container ul.products.columns-5 {
		--woo-columns: 4;
	}
	.standout-woo-container ul.products.columns-6 {
		--woo-columns: 4;
	}
	.standout-woo-container ul.products.columns-7 {
		--woo-columns: 5;
	}
	.standout-woo-container ul.products.columns-8 {
		--woo-columns: 6;
	}



	.section-quick-add-to-cart .standout-media-text > * > * > .acf-innerblocks-container {
		min-width: 625px;
	}



	#colophon {
		--p: var(--p);
	}

	#colophon .columns-4 .grid-elements {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#colophon .menu a {
		padding-block: .3em;
	}
	#colophon .footer-widget-area .menu li:first-child a {
		padding-top: 0;
	}
}



@media only screen and (min-width: 1001px) {
	.standout-mobile-menu-toggle,
	.standout-mobile-menu-content {
		display: none;
	}
}

@media only screen and (max-width: 1000px) {
	.scrolled:not(.woocommerce-checkout) #masthead,
	#masthead {
		padding-bottom: calc(0.4 * var(--gap-s));
	}

	.scrolled:not(.woocommerce-checkout) #masthead .header-wrapper,
	#masthead .header-wrapper {
		padding-top: calc(0.4 * var(--gap-s));
	}

	#logo img {
		width: 130px;
	}

	.scrolled:not(.woocommerce-checkout) #logo img {
		width: 90px;
	}


	#main-content {
		margin-top: var(--gap-s);
	}


	/*
	* Mobile menu
	*/

	.standout-menu-container.main-menu > .standout-menu-container {
		display: none;
	}

	#masthead .header-inner {
		margin-left: auto;
		margin-right: 25px;
	}


	.standout-mobile-menu-toggle {
		height: auto;
		padding: 0em;
		font-size: 32px;
		line-height: 0;
		color: currentColor;
		border: none;
		background-color: transparent;
		cursor: pointer;
	}

	.standout-mobile-menu-toggle .standout-custom-svg svg {
		width: 1em;
	}


	header .standout-mobile-menu-content {
		position: fixed;
		top: 100%;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: transparent;
		transition: background-color calc(2 * var(--transition-duration)), top 0s calc(2 * var(--transition-duration));
		overflow: hidden;
		z-index: 100;
	}

	.admin-bar header .standout-mobile-menu-content {
		padding-top: var(--wp-admin--admin-bar--height, 0px);
	}

	header .standout-mobile-menu-content.active {
		top: 0;
		background-color: rgba(0, 0, 0, .6);
		transition: background-color calc(2 * var(--transition-duration)), top 0s 0s;
	}


	header .standout-mobile-menu-content .mobile-menu-content-inner {
		display: flex;
		flex-direction: column;
		width: 100%;
		max-width: 450px;
		height: 100%;
		margin-left: auto;
		padding: 30px 0 0;
		background-color: #fff;
		overflow: hidden;
		transform: translateX(calc(100% + 20px));
		transition: transform var(--transition-duration);
	}

	header .standout-mobile-menu-content.active .mobile-menu-content-inner {
		transform: translateX(0);
	}


	header .standout-mobile-menu-content .mobile-menu-close {
		position: absolute;
		top: 0;
		right: 0;
		padding: 10px;
		font-size: 28px;
		line-height: 0;
		transition: background-color, color;
		transition-duration: var(--transition-duration);
		cursor: pointer;
	}
	header .standout-mobile-menu-content .mobile-menu-close:hover {
		background-color: var(--color-1);
		color: var(--color-text-white);
	}

	header .standout-mobile-menu-content .mobile-menu-close svg {
		width: 1em;
	}


	header .standout-mobile-menu-content .standout-theme-logo {
		display: block;
		max-height: 72px;
		margin-bottom: 30px;
		padding: 0 80px;
	}

	header .standout-mobile-menu-content .standout-theme-logo picture {
		display: flex;
	}

	header .standout-mobile-menu-content .standout-theme-logo img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}


	header .standout-mobile-menu-content .standout-mobile-menu-container {
		flex-grow: 1;
		position: relative;
		overflow: hidden;
	}
	
	header .standout-mobile-menu-content .standout-mobile-menu-container > ul {
		max-height: 100%;
		overflow: auto;
	}


	header .standout-mobile-menu-container ul li a {
		display: flex;
		justify-content: space-between;
		padding: 12px 20px;
		text-decoration: none;
		color: currentColor;
		border-top: 1px solid var(--color-grey-border);
		transition: background-color, color, border-color;
		transition-duration: var(--transition-duration);
	}
	header .standout-mobile-menu-container ul li:last-child > a {
		border-bottom: 1px solid var(--color-grey-border);
	}
	header .standout-mobile-menu-container ul li.sub-menu-active > a,
	header .standout-mobile-menu-container ul li.current-menu-ancestor > a,
	header .standout-mobile-menu-container ul li.current-menu-parent > a {
		background-color: var(--color-light-grey);
		border-color: var(--color-light-grey);
	}
	header .standout-mobile-menu-container ul li:hover > a {
		background-color: var(--color-light-grey-hover);
		border-color: var(--color-light-grey-hover);
	}
	header .standout-mobile-menu-container ul li.current-menu-item > a {
		background-color: var(--color-1);
		color: var(--color-text-white);
		border-color: var(--color-1);
	}

	header .standout-mobile-menu-container ul li a .menu-item-text {
		display: flex;
		justify-content: space-between;
	}

	header .standout-mobile-menu-container ul li a .menu-item-children-icon {
		transform: rotateZ(-90deg);
	}


	header .standout-mobile-menu-container ul li a .menu-item-type-up-one-level-text {
		display: flex;
		align-items: center;
		gap: 1em;
	}

	header .standout-mobile-menu-content ul ul {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: auto;
		min-width: auto;
		max-width: 100%;
		background-color: #fff;
		transition: transform var(--transition-duration);
		transform: translateX(calc(100% + 20px));
		z-index: 10;
	}

	header .standout-mobile-menu-content li.sub-menu-active > ul {
		transform: translateX(0);
	}

	header .standout-mobile-menu-content ul ul li {
		position: static;
		background-color: transparent;
	}

	.widget_nav_menu > div > ul li.menu-item-has-children > a:after,
	.standout-menu-container > ul li.menu-item-has-children > a:after {
		/* transform: scale(2) rotateZ(-90deg); */
		transform: translateY(3px) scale(2) rotateZ(-90deg);
	}
}



@media only screen and (max-width: 959px) {
	.wp-block-columns.standout-content-with-sidebar.is-layout-flex:not(.is-not-stacked-on-mobile)>.standout-secondary-content {
		width: 40%;
	}


	.standout-woo-container ul.products.columns-1 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-2 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-3 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-4 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-5 {
		--woo-columns: 3;
	}
	.standout-woo-container ul.products.columns-6 {
		--woo-columns: 3;
	}
	.standout-woo-container ul.products.columns-7 {
		--woo-columns: 4;
	}
	.standout-woo-container ul.products.columns-8 {
		--woo-columns: 4;
	}


	body.single-product .standout-main-product {
		grid-template-columns: 1fr 400px;
	}


	.section-quick-add-to-cart .standout-media-text > * > * > .standout-media-text_img-wrap {
		display: none;
	}

	.section-quick-add-to-cart .standout-media-text > * > * > .acf-innerblocks-container {
		width: 100%;
		min-width: 0px;
		padding-right: 0;
	}



	.woocommerce-checkout form.woocommerce-checkout {
		grid-template-columns: minmax(0, 1fr) 350px;
	}
}



@media only screen and (max-width: 810px) {
	.top-bar .standout-menu-container {
		display: none;
	}


	.standout-columns > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
		grid-template-columns: repeat(max(calc(var(--columns) - 2), 1), minmax(0, 1fr));
	}

	.standout-columns > .standout-max-container > .standout-block-inner > .acf-innerblocks-container .standout-column-element {
		grid-column: span max(calc(var(--column-span, 1) - 2), 1);
	}
}



@media only screen and (max-width: 767px) {
	:root body {
	   /* Font sizes */
		--h1: 30px;
		--h2: 30px;
		--h3: 25px;
		--h4: 22px;
		--h5: 19px;
		--h6: 16px;
		--p: 14px;
		/* Gaps */
		--gap-l: 50px;
		--gap-m: 20px;
		--gap-s: 15px;
   	}


	.standout-basic .standout-hero-information-inner {
		font-size: var(--h6);
	}


	*[style*="font-size:40px"] {
		font-size: var(--h4) !important;
	}


	.entry-content.is-layout-constrained > :where(:not(.standout-section):not(.alignleft):not(.alignright):not(.alignfull)) {
		margin-right: var(--content-margin) !important;
		margin-left: var(--content-margin) !important;
	}


	.standout-woo-container ul.products.columns-1 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-2 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-3 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-4 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-5 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-6 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-7 {
		--woo-columns: 2;
	}
	.standout-woo-container ul.products.columns-8 {
		--woo-columns: 2;
	}


	body.single-product .standout-main-product {
		grid-template-columns: minmax(0, 1fr);
	}


	#colophon .footer-widget-area-site-info .widget_nav_menu ul {
		justify-content: center;
	}

	#colophon .widgets-footer_widgets_site_info .wp-block-image.alignright {
		text-align: center;
	}



	.woocommerce-checkout [data-block-name="woocommerce/classic-shortcode"] {
		padding-inline: 0;
	}

	.woocommerce-checkout form.woocommerce-checkout {
		display: block;
	}

	.woocommerce-checkout form.woocommerce-checkout #customer_details {
		gap: var(--gap-m);
	}

	.woocommerce-checkout form.woocommerce-checkout #order_review_heading {
		margin-top: var(--gap-m);
	}

	.woocommerce-checkout form.woocommerce-checkout #order_review {
		margin-top: 0;
	}
}



@media only screen and (max-width: 639px) {
	.standout-columns > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
		grid-template-columns: minmax(0, 1fr);
		gap: var(--gap-l);
	}


	#colophon .columns-4 .grid-elements {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}

	#colophon .widget_block table {
		max-width: 300px;
	}


	.standout-columns.is-slick > .standout-max-container > .standout-block-inner > .acf-innerblocks-container.slick-initialized > .slick-list {
		padding-right: 0;
	}
}



@media only screen and (max-width: 549px) {
	.standout-woo-container ul.products.columns-1 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-2 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-3 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-4 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-5 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-6 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-7 {
		--woo-columns: 1;
	}
	.standout-woo-container ul.products.columns-8 {
		--woo-columns: 1;
	}
}



@media only screen and (max-width: 479px) {
	.standout-basic .standout-hero-information .standout-hero-spacer {
		display: block;
		font-size: 0;
	}
}



@media only screen and (max-width: 439px) {
	.standout-woocommerce-quick-add-to-cart .quick-add-to-cart-container {
		gap: calc(1.5 * var(--gap-m));
	}

	.standout-woocommerce-quick-add-to-cart .quick-add-to-cart {
		flex-wrap: wrap;
		gap: .5em;
	}

	.standout-woocommerce-quick-add-to-cart .quick-add-to-cart > * {
		width: 100%;
	}

	.quick-add-to-cart-buy .quick-add-to-cart-details {
		display: none;
	}
}
